/* Delete */
"Delete" = "削除";

/* 'Delete Tooltip' in SFTPToolbar.strings */
"Delete Tooltip" = "選択したローカルのアイテムやディレクトリをゴミ箱へ入れる";

/* Disconnect */
"Disconnect" = "接続解除";

/* 'Disconnect Tooltip' in SFTPToolbar.strings */
"Disconnect Tooltip" = "接続した SFTP サーバを解除する";

/* Download */
"Download" = "ダウンロード";

/* 'Download Tooltip' in SFTPToolbar.strings */
"Download Tooltip" = "選択したアテムをサーバからダウンロード";

/* Edit */
"Edit" = "Edit";

/* 'Edit Tooltip' in SFTPToolbar.strings */
"Edit Tooltip" = "Edit selected item in external editor.";

/* Info */
"Info" = "情報を見る";

/* 'Info Tooltip' in SFTPToolbar.strings */
"Info Tooltip" = "選択したアイテムの情報を見る";

/* Go To... */
"Go To" = "移動する...";

/* 'Go To Tooltip' in SFTPToolbar.strings */
"Go To Tooltip" = "ディレクトリに直接移動";

/* Local Home */
"Local Home" = "ローカルホーム";

/* 'Local Home Tooltip' in SFTPToolbar.strings */
"Local Home Tooltip" = "ローカルのホームへ移動";

/* Remote Home */
"Remote Home" = "リモートホーム";

/* 'Remote Home Tooltip' in SFTPToolbar.strings */
"Remote Home Tooltip" = "リモートのホームディレクトに移動";

/* History */
"Local History" = "履歴";

/* 'Local History Tooltip' in SFTPToolbar.strings */
"Local History Tooltip" = "このセッションの間に参照したローカルディレクトリのリスト";

/* 'Remote History' in SFTPToolbar.strings */
"Remote History" = "履歴";

/* 'Remote History Tooltip' in SFTPToolbar.strings */
"Remote History Tooltip" = "このセッションの間に参照したリモートディレクトリのリスト";

/* New Folder */
"New Folder" = "新規フォルダ";

/* 'New Folder Tooltip' in SFTPToolbar.strings */
"New Folder Tooltip" = "新規フォルダ作成";

/* Move selected items to trash. */
"Trash" = "Trash";

/* 'Trash Tooltip' in SFTPToolbar.strings */
"Trash Tooltip" = "Move selected items to trash.";

/* Preview */
"Preview" = "Preview";

/* 'Preview Tooltip' in SFTPToolbar.strings */
"Preview Tooltip" = "Preview selected remote item.";

/* Reload */
"Reload" = "Reload";

/* 'Reload Tooltip' in SFTPToolbar.strings */
"Reload Tooltip" = "Reload current item display.";

/* Upload */
"Upload" = "アップロード";

/* 'Upload Tooltip' in SFTPToolbar.strings */
"Upload Tooltip" = "選択したアイテムをサーバにアップロード";

